body {
    font-family: "Champagne-Limousines";
}

*, *:focus, *:active {
    outline: none !important;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

a, a:hover, a:focus, a:active {
    color: #000;
}

strong {
    font-family: "Arial";
    font-weight: 900;
}

.no-margin {
    margin: 0 !important;
}

#flashMessage {
    margin: 0 !important;
}

.btn-yellow {
    background-color: #ffd800;
    border-color: #ffd800;
    color: #fff;
}

.btn-yellow:hover, .btn-yellow:focus, .btn-yellow:active, .btn-yellow.active {
    background-color: #e6c200;
    border-color: #ccad00;
    color: #fff;
}

.btn-yellow.disabled:hover, .btn-yellow.disabled:focus, .btn-yellow.disabled:active, .btn-yellow.disabled.active, .btn-yellow[disabled]:hover, .btn-yellow[disabled]:focus, .btn-yellow[disabled]:active, .btn-yellow[disabled].active, fieldset[disabled] .btn-yellow:hover, fieldset[disabled] .btn-yellow:focus, fieldset[disabled] .btn-yellow:active, fieldset[disabled] .btn-yellow.active {
    background-color: #ffd800;
    border-color: #ffd800;
    color: #fff;
}

.btn-white {
    background-color: #fff;
    border-color: #fff;
    color: #000;
}

.btn-white:hover, .btn-white:focus, .btn-white:active, .btn-white.active {
    background-color: #f2f2f2;
    border-color: #e6e6e6;
    color: #000;
}

.btn-white.disabled:hover, .btn-white.disabled:focus, .btn-white.disabled:active, .btn-white.disabled.active, .btn-white[disabled]:hover, .btn-white[disabled]:focus, .btn-white[disabled]:active, .btn-white[disabled].active, fieldset[disabled] .btn-white:hover, fieldset[disabled] .btn-white:focus, fieldset[disabled] .btn-white:active, fieldset[disabled] .btn-white.active {
    background-color: #fff;
    border-color: #fff;
    color: #000;
}

.btn-grey-dark {
    background-color: #747474;
    border-color: #747474;
    color: #fff;
}

.btn-grey-dark:hover,
.btn-grey-dark:focus,
.btn-grey-dark:active,
.btn-grey-dark.active {
    background-color: #676767;
    border-color: #5b5b5b;
    color: #fff;
}

.btn-grey-dark.disabled:hover,
.btn-grey-dark.disabled:focus,
.btn-grey-dark.disabled:active,
.btn-grey-dark.disabled.active,
.btn-grey-dark[disabled]:hover,
.btn-grey-dark[disabled]:focus,
.btn-grey-dark[disabled]:active,
.btn-grey-dark[disabled].active,
fieldset[disabled] .btn-grey-dark:hover,
fieldset[disabled] .btn-grey-dark:focus,
fieldset[disabled] .btn-grey-dark:active,
fieldset[disabled] .btn-grey-dark.active {
    background-color: #747474;
    border-color: #747474;
    color: #fff;
}

.sweet-alert button.cancel, .sweet-alert button.cancel:hover {
    background-color: #333333;
}

.sweet-alert button.confirm {
    background-color: #ffd800 !important;
    box-shadow: 0px 0px 0px 0px !important;
}

#window {
    background-color: #000;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 10px 0;
}

.header {
    position: relative;
    background-image: url("../img/header-note-auto-ecole.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    height: 730px;
}

.header.menu-fixed {
    background: none !important;
    height: auto !important;
}

.header .navbar {
    background: transparent !important;
    border: none;
    padding: 0 3%;
    margin: 0;
}

.header .navbar-toggle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background-color: #ffd800 !important;
    margin-right: 0;
    text-align: center;
    border: none !important;
    display: none;
}

.header .navbar-toggle i {
    font-size: 25px;
    color: #9c9c9e;
}

.header.menu-fixed .navbar {
    background-color: #c4c5c6 !important;
    height: 100px;
    padding: 0;
}

.header.menu-fixed .navbar #navbar a {
    color: #fff !important;
    line-height: 60px;
}

.header .navbar.scroll {
    height: 65px;
    background: url(../img/bg-menu-scroll.png) !important;
    border-bottom: solid 1px #ffd800;
}

.header .navbar.scroll li a {
    color: #000 !important;
}

.header .navbar.scroll .logo-title .logo-title-white {
    color: #000 !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background: none !important;
}

.header #navbar li a {
    color: #ffd800 !important;
    font-size: 22px;
    display: block;
    text-transform: uppercase;
}

.header .logo-header {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}

.header .logo-title {
    display: inline-block;
    vertical-align: top;
    font-size: 22px;
    color: #000;
    text-align: left;
}

.header .logo-title span {
    display: block;
}

.header .logo-title span {
    display: block;
}

.header .logo-title .logo-title-white {
    color: #fff;
    text-transform: uppercase;
    padding-top: 5px;
}

.header .content-header {
    width: 100%;
    position: absolute;
    top: 50%;
    -ms-transform: translateX(0) translateY(-50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 1000;
    text-align: center;
}

.header h1 {
    font-family: 'BebasNeueRegular';
    color: #fff;
    font-size: 65px;
    text-transform: uppercase;
    margin-bottom: 25px;
    font-weight: 700;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4);
}

.header .navbar-brand {
    height: auto;
    display: block;
}

.header .menu-fixed .navbar-brand {
    padding-top: 30px;
}

.header .search-school {
    max-width: 520px;
    margin: 0 auto;
}

.header .navbar-search .search-school {
    max-width: 250px;
    padding-top: 30px;
    margin-left: 60px;
}

.header .navbar-search .search-school input {
    height: 30px;
}

.header .navbar-search .search-school .btn {
    height: 30px;
    font-size: 20px;
    line-height: 20px;
    width: 45px;
    padding-top: 3px;
}

.header .navbar-search .bc-wrapper .bc-menu {
    width: 400px;
}

.header .search-school .input-group {
    border: solid 5px #ffd800 !important;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
}

.navbar-search .input-group .bc-wrapper .bc-menu {
    top: 40px;
}

.header .search-school input {
    height: 50px;
    border: none !important;
    font-size: 20px;
    opacity: 0.7;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
    margin: 0;
    background-color: #fff !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    font-weight: 700;
}

.header.menu-fixed .search-school input {
    font-size: 17px;
}

.header .search-school .border-bottom-input {
    width: 98%;
    height: 1px;
    background-color: #ffd800;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 5;
}

.header .search-school input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #000;
}

.header .search-school input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000;
    opacity: 1;
}

.header .search-school input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #000;
    opacity: 1;
}

.header .search-school input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
}

.form-control:focus {
    border: solid 1px #ffd800;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.header .search-school .btn {
    background-color: #ffd800 !important;
    border-color: #ffd800 !important;
    color: #fff !important;
    font-size: 30px;
    height: 50px;
    line-height: 36px;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.header .search-school .input-group .input-group-btn {
    background-color: #ffd800;
}

.bc-wrapper {
    position: relative;
    text-align: left;
    display: table-cell;
}

.bc-wrapper .bc-menu {
    position: absolute;
    z-index: 1000;
    width: 100%;
    display: none;
    z-index: 200;
}

.input-group .bc-wrapper .bc-menu {
    top: 55px;
}

.bc-wrapper .list-group-item {
    cursor: pointer;
    color: #000 !important;
}

.bc-wrapper .label-schools {
    font-family: 'Champagne-Limousines-Bold';
    text-align: center;
    color: #000 !important;
}

.bc-wrapper a.list-group-item:hover, .bc-wrapper a.list-group-item:focus, .bc-wrapper a.list-group-item:active, .bc-wrapper a.list-group-item.active {
    background-color: #ffd800 !important;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    border-color: #000;
}

.bc-wrapper .dpt-title {
    float: right;
    color: #888;
}

.home-comments-schools {
}

.last-comments {
    background-color: #fff;
    padding-top: 50px;
}

.last-comments h2 {
    color: #ffd800;
    font-size: 38px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 35px;
    font-family: 'Champagne-Limousines-Bold';
}

#backtop {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 20px;
    z-index: 999;
    background-color: #000;
    color: white;
    cursor: pointer;
    font-size: 26px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.top-schools {
    background-color: #ffd800;
    padding-top: 40px;
    padding-bottom: 40px;
}

.top-schools .wrapper-select {
    max-width: 90%;
    margin: 0 auto;
}

.one-top-school {
    padding-bottom: 35px;
    margin: 0 auto;
    padding-left: 15%;
}

.one-top-school-number {
    font-family: 'BebasNeueRegular';
    font-size: 68px;
    color: #424141;
    display: inline-block;
    margin-right: 30px;
    line-height: 60px;
    font-weight: 700;
}

.one-top-school-number-10 {
    margin-left: -30px;
}

.one-top-school-title {
    font-family: 'BebasNeueRegular';
    font-size: 35px;
    display: inline-block;
    max-width: 60%;
    line-height: 40px;
}

.one-top-school.multilines .one-top-school-title {
    line-height: 35px;
}

.one-top-school-title a, .one-top-school-title a:hover, .one-top-school-title a:focus, .one-top-school-title a:active {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}

.top-schools h2 {
    color: #fff;
    font-size: 38px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Champagne-Limousines-Bold';
}

.top-schools .wrapper-select {
    padding-top: 30px;
    padding-bottom: 50px;
}

.ratings {
    padding: 0 30px;
    overflow-y: scroll;
    margin-bottom: 50px;
}

.one-rating-home {
    text-align: center;
    margin-bottom: 70px;
}

.one-rating-home-image {
    margin-bottom: 10px;
}

.one-rating-home-nickname {
    font-size: 16px;
}

.one-rating-home-date {
    font-size: 12px;
}

.one-rating-home-like .certified {
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    font-family: 'Champagne-Limousines-Bold';
    color: #353434;
}

.one-rating-home-like .certified img {
    margin-right: 5px;
}

.one-rating-home-like .certified .separator {
    display: inline-block;
    margin: 0 10px;
}

.one-rating-home-like .pouce {
    display: inline-block;
    vertical-align: top;
}

.one-rating-home-like .pouce .like-rating {
    color: #ffd800;
    font-size: 30px;
    cursor: pointer;
    text-decoration: none;
}

.one-rating-home-like .pouce .like-rating span {
    color: #353434;
    font-size: 15px;
    display: inline-block;
    padding-left: 5px;
}

.one-rating-home-comment {
    margin-top: 5px;
}

.one-rating-home-comment img {
    display: inline-block;
    vertical-align: top;
}

.one-rating-home-comment .quote-right {
    vertical-align: bottom;
}

.one-rating-home-comment .comment-message-wrapper {
    display: inline-block !important;
    vertical-align: top;
    max-width: 70%;
}

.one-rating-home-comment .comment-message {
    font-size: 17px;
    font-family: 'Champagne-Limousines-Bold';
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
    color: #454242;
}

.one-rating-home-note {
    font-size: 20px;
    color: #f7b000;
    margin-top: 5px;
}

.one-rating-home-note i {
    margin-right: 3px;
}

.one-rating-home-note i:last-child {
    margin-right: 0;
}

.one-rating-home-school-name {
    font-family: 'BebasNeueRegular';
    font-size: 25px;
    margin-bottom: 5px;
    color: #1a1919;
}

.morecontent span {
    display: none;
}

a.morelink, a.morelink:hover, a.morelink:focus, a.morelink:active {
    display: block;
    font-family: 'Champagne-Limousines-Bold';
    color: #514f4f;
    text-decoration: underline;
    text-transform: uppercase;
    text-align: center;
    font-size: 15px;
    margin: 10px 0;
}

.footer {
}

.footer .footer-bottom {
    background-color: #ffd800;
    padding: 20px 0;
}

.footer .localisations {
    background-color: #ececec;
    padding: 40px 0;
}

.localisations h4 {
    font-size: 24px;
    color: #454242;
    text-transform: uppercase;
    text-align: center;
    font-family: 'BebasNeueRegular';
    font-weight: 700;
    cursor: pointer;
    border: none;
}

.localisations .panel {
    border: none !important;
}

.localisations .panel-default > .panel-heading {
    background-color: #ececec;
    border: none;
}

.localisations .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border: none;
    background-color: #ececec;
    padding-bottom: 0;
}

.localisations .panel-default {
    border: none;
    box-shadow: 0 0 0;
}

.localisations {
    text-align: center;
}

.localisations .col-region {
    display: inline-block;
    text-align: left;
    margin-right: 10%;
    margin-bottom: 30px;
    vertical-align: top;
}

.localisations .col-region.last-col {
    margin-right: 0 !important;
}

.localisations .col-region a {
    display: block;
    font-size: 19px;
    color: #454242;
    margin-bottom: 5px;
}

.more-schools {
    text-align: center;
}

.more-schools button, .more-schools a {
    font-size: 27px;
    font-family: 'BebasNeueRegular';
    padding-top: 0;
    padding-bottom: 0;
}

.filters-top .one-filter {
    display: inline-block;
    width: 20%;
    background-color: #ffd800;
    padding: 20px 0;
    border-right: solid 6px #fff;
    padding-right: 20px;
    vertical-align: top;
}

.filters-top .one-filter:last-child {
    border-right: none;
}

.filters-top .one-filter .nice-select {
    background: none;
    border: none;
    text-align: center !important;
}

.filters-top .one-filter .nice-select .current {
    font-family: 'BebasNeueRegular';
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    white-space: normal;
    max-width: 107px;
    display: inline-block;
    line-height: 25px;
}

.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
    background-color: #fff4b5;
}

.nice-select.wide .list {
    width: 190px;
}

.filters-top .one-filter .nice-select:after {
    font-size: 50px;
    background-color: #fff;
    padding: 5px;
    line-height: 15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    top: 15%;
    right: 0;
}

.nice-select .option {
    font-size: 20px;
}

#map-schools {
    width: 100%;
    height: 500px;
}

.tooltip-school-name {
    padding-bottom: 5px;
}

.tooltip-school-address {
    padding-bottom: 10px;
}

.tooltip-school-name a {
    font-size: 20px;
    color: #1a1919;
    text-transform: uppercase;
    font-weight: 700;
}

.tooltip-school-note a {
    color: #1a1919;
    font-size: 14px;
    font-weight: 700;
}

.tooltip-school-stars {
    font-size: 20px;
    color: #ffd800;
    display: inline-block;
}

.tooltip-school-success {
    padding-top: 10px;
}

.tooltip-school-success-title {
    font-weight: 500;
    text-align: center;
    padding-bottom: 5px;
    font-size: 16px;
}

.tooltip-school-success-value {
    font-size: 15px;
    margin-bottom: 3px;
}

.tooltip-school-success-value span {
    font-style: italic;
    font-size: 12px;
}

.page-top h1, .page-contact h1 {
    font-family: 'Champagne-Limousines-Bold';
    font-size: 42px;
    color: #ffd800;
    text-transform: uppercase;
    text-align: center;
    margin: 30px 0;
}

#list-near-schools {
    display: table;
    width: 100%;
    margin: 0;
}

.one-school-top {
    text-align: center;
    padding: 30px 0;
    min-height: 320px;

}

.pages-home .one-school-top {
    display: table-cell;
    width: 33.33%;
    float: none;
}

.one-school-top .map-marker {
    font-size: 80px;
    color: #ffd800;
    text-align: center;
    line-height: 100px;
}

.one-school-top.first {
    background-color: #bab9b9;
    min-height: 0;
}

.color-grey-dark {
    background-color: #747474;
}

.color-grey-light {
    background-color: #939292;
}

.one-school-top-title span.position {
    width: 50px;
    height: 50px;
    display: inline-block;
    background-color: #ffd800;
    color: #fff;
    font-family: 'BebasNeueRegular';
    font-size: 40px;
    font-weight: 700;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    text-align: center;
    line-height: 50px;
    letter-spacing: 2px;
}

.one-school-top-title h3 {
    display: inline-block;
    color: #1a1919;
    font-family: 'BebasNeueRegular';
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    max-width: 80%;
    vertical-align: super;
    line-height: 25px;
}

.one-school-top-address {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-family: "Champagne-Limousines";
    line-height: 20px;
    padding: 10px;
}

.one-school-top-stars {
    font-size: 30px;
    color: #ffd800;
    display: inline-block;
    margin-bottom: 30px;
}

.one-school-top-link a {
    text-transform: uppercase;
    font-family: 'BebasNeueRegular';
    font-size: 27px;
    line-height: 20px;
    font-weight: 700;
}

.one-school-top.first .one-school-top-title span.position {
    width: 90px;
    height: 90px;
    font-size: 90px;
    line-height: 88px;
    vertical-align: middle;
}

.one-school-top.first .one-school-top-title, .one-school-top.first .one-school-top-link, .one-school-top.first .one-school-top-stars {
    display: inline-block;
    vertical-align: inherit;
}

.one-school-top.first .one-school-top-link {
    vertical-align: super;
}

.one-school-top.first .one-school-top-address {
    display: inline-block;
    vertical-align: baseline;
}

.one-school-top.first .one-school-top-stars {
    margin: 0 15px;
}

.page-top .more-schools {
    margin: 30px 0;
    background-color: #fff;
}

.page-liste-locations {
    padding: 50px 0;
}

.page-liste-locations h1 {
    text-align: center;
    color: #5c5a5a;
    text-transform: uppercase;
    font-family: "BebasNeueRegular";
}

.liste-locations {
    margin-top: 70px;
    text-align: center;
}

.one-location-col {
    display: inline-block;
    margin-right: 30px;
    text-align: left;
    vertical-align: top;
}

.liste-locations .one-location-col:last-child {
    margin-right: 0;
}

.one-location {
    margin-bottom: 10px;
}

.one-location a {
    color: #000;
    font-size: 18px;
    display: block;
}

.breadcrumb {
    margin: 0;
}

.cities-view #top-list .row {
    margin: 0 !important;
}

.one-school-city .school-title {
    color: #5c5a5a;
    font-family: "BebasNeueRegular";
    font-size: 42px;
    margin-bottom: 30px;
}

.one-school-city {
    padding: 0 30px;
    margin-bottom: 40px;
}

.one-school-city-image, .one-school-city-coords, .one-school-city-planning, .one-school-city-rates {
    display: inline-block;
    vertical-align: top;
    width: 24%;
}

.one-school-city-address {
    font-size: 22px;
    text-align: center;
}

.one-school-city-phone {
    font-size: 22px;
    text-align: center;
    font-family: "Champagne-Limousines-Bold";
    line-height: 55px;
}

.one-school-city-website {
    text-align: center;

}

.one-school-city-website a {
    font-size: 17px;
    font-family: "BebasNeueRegular";
    color: #000;
    text-decoration: underline;
}

.one-school-city-rates {
    text-align: center;
}

.one-school-city-rates h4 {
    font-size: 22px;
    text-align: center;
    font-family: "Champagne-Limousines-Bold";
    text-transform: uppercase;
}

.one-school-city-rates .note-stars .note {
    display: inline-block;
    color: #ffd800;
    font-size: 34px;
    font-family: "BebasNeueRegular";
    vertical-align: sub;
    margin-right: 10px;
}

.one-school-city-rates .note-stars .stars {
    display: inline-block;
    color: #ffd800;
    font-size: 25px;
}

.one-school-city-rates .tooltip-school-success-value {
}

.tooltip-school-success-label {
    display: inline-block;
    width: 25%;
    text-align: left;
}

.tooltip-school-success-progress {
    display: inline-block;
    width: 50%;
    vertical-align: text-top;
    height: 12px;
    background-color: #b5b5b5;
    border-radius: 0;
    margin-right: 10px;
}

.tooltip-school-success-percentage {
    display: inline-block;
    font-size: 16px;
    color: #595959;
}

.tooltip-school-success-progress .progress-bar {
    background-color: #ffd800;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}

.one-school-city .one-school-top-link {
    margin-top: 15px;
}

.near-schools {
    padding: 40px 0;
}

.near-schools h2, .special-offers h2, .auto-ecole-explaination h3, .auto-ecole-explaination h4, .auto-ecole-explaination h2 {
    font-size: 38px;
    text-transform: uppercase;
    color: #ffd800;
    text-align: center;
    padding-bottom: 30px;
    font-family: "Champagne-Limousines-Bold";
}

.near-schools .one-school-top-title h3 {
    vertical-align: baseline;
}

.advertisment {
    text-align: center;
    background-color: #f3f0f0;
    padding: 30px 0;
}

.special-offers {
    background-color: #ececec;
    padding: 40px 0;
}

.auto-ecole-explaination {
    padding: 40px 0;
}

.auto-ecole-explaination-text {
    text-align: center;
    font-size: 17px;
    font-family: "Champagne-Limousines-Bold";
    padding-bottom: 25px;
}

.auto-ecole-explaination-text p {
    padding: 0 5%;
    text-align: left;
}

.page-school .school-informations {
    background-color: #ececec;
    padding: 40px 0 40px 30px;
    font-size: 0px;
}

.page-school .school-informations .note-school {
    margin-top: 10px;
}

.school-informations .col {
    display: inline-block;
    text-align: center;
    width: 25%;
    vertical-align: top;
}

.school-informations.columns-3 .col {
    width: 33.33%;
}

.school-informations h1 {
    color: #1a1919;
    font-size: 42px;
    text-transform: uppercase;
    font-family: "BebasNeueRegular";
    font-weight: 700;
    margin-bottom: 15px;
}

.school-informations-note {
    margin-bottom: 10px;
}

.school-informations-note i {
    color: #f7b000;
    font-size: 25px;
    margin-right: 5px;
}

.school-informations-note .stars {
    display: inline-block;
}

.school-informations-note .stars i:last-child {
    margin-right: 0 !important;
}

.school-informations .rating-count {
    color: #222;
    font-size: 22px;
    display: inline-block;
    padding-left: 10px;
    font-family: "Champagne-Limousines-Bold";
    vertical-align: bottom;
}

.school-informations-address, .school-informations-phone {
    margin-bottom: 5px;
    color: #000000;
    font-size: 22px;
}

.school-informations-phone a {
    font-family: "Champagne-Limousines-Bold";
    text-decoration: none;
}

.school-informations-links .school-url-social {
    color: #fff !important;
    background-color: #bab9b9 !important;
}

.school-url-social {
    width: 40px;
    height: 40px;
    background-color: #ffd800;
    display: inline-block;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
    color: #fff !important;
    font-size: 25px;
    text-align: center;
    line-height: 40px;
    margin-right: 5px;
}

.school-url-social-links .school-url-social:last-child {
    margin-right: 0;
}

.stats-website {
    text-align: center;
    padding-top: 50px;
}

.one-stat-website {
    display: inline-block;
    vertical-align: top;
    margin-right: 100px;
}

.stats-website .one-stat-website:last-child {
    margin-right: 0;
}

.one-stat-website strong {
    display: block;
    font-family: "BebasNeueRegular";
    font-size: 80px;
    color: #ffd800;
    line-height: 70px;
}

.one-stat-website-label {
    font-size: 26px;
    color: #ffd800;
    text-transform: uppercase;
}

.header-arrow-bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 70px;
    color: #ffd800;
    height: 75px;

}

.school-informat-success h3 {
    margin-top: 20px;
}

.stats-school-popover {
    text-transform: uppercase;
    font-size: 22px;
    line-height: 20px;
    font-weight: 700;
}

.popover-title {
    text-transform: uppercase;
}

.popover-content p {
    margin-bottom: 0;
}

.school-opening-day {
    margin-bottom: 3px;
    text-align: left;
}

.school-opening-day-name {
    width: 100px;
    display: inline-block;
}

.school-opening-day-hour .morning, .school-opening-day-hour .afternoon {
    display: inline-block;
}

.school-opening-day-hour .morning {
    margin-right: 10px;
    width: 82px;
}

.note-school {
    font-size: 27px;
    font-family: 'BebasNeueRegular';
    padding-top: 0;
    padding-bottom: 0;
}

.avis-liste-auto-ecole {
    padding: 40px 0;
}

.avis-liste-auto-ecole h2 {
    color: #1a1919;
    font-size: 37px;
    text-align: center;
    text-transform: uppercase;
    font-family: "Champagne-Limousines-Bold";
    margin-bottom: 40px;
}

#avis-auto-ecole {
    padding: 40px 0;
    background-color: #ececec;
    text-align: center;
}

#avis-auto-ecole h2 {
    color: #1a1919;
    font-size: 37px;
    text-align: center;
    text-transform: uppercase;
    font-family: "Champagne-Limousines-Bold";
}

.schools-view .more-schools #load-more-schools {
    margin-right: 20px;
}

.form-avis {
    padding: 40px 0;
    margin: 0 auto;
    display: inline-block;
}

.form-avis label {
    font-size: 27px;
    font-family: "Champagne-Limousines-Bold";
    margin-right: 30px;
    width: 160px;
}

.form-avis label.radio-inline {
    width: auto;
}

.form-avis label.radio-inline:last-child {
    margin-right: 0;
}

.form-avis .rating-input {
    font-size: 30px;
    color: #ffd800;
}

.form-avis .rating-input i {
    cursor: pointer;
}

.form-avis .form-group {
    width: 100%;
    margin-bottom: 30px;
}

.form-avis textarea.form-control {
    width: 410px;
    font-size: 17px;
}

.form-inline .form-control {
    border: solid 3px #ffd800;
}

.form-avis input.form-control {
    min-width: 200px;
    height: 50px;
    font-size: 17px;
}

.form-avis input#email {
    width: 410px;
}

.form-avis .two-inputs {
    font-size: 0px;
}

.form-avis .two-inputs input.first-child {
    margin-right: 10px;
}

.form-avis .current-note {
    color: #292929;
    font-size: 36px;
    font-family: "BebasNeueRegular";
    display: inline-block;
    padding-left: 20px;
    vertical-align: top;
    line-height: 35px;
}

.form-avis label.vmiddle {
    vertical-align: middle !important;
}

.help-block.certified {
    font-size: 20px;
    font-family: "Champagne-Limousines-Bold";
    text-align: center;
    color: #000;
    display: inline-block;
}

.help-block.certified img {
    margin-right: 10px;
}

.form-group .g-recaptcha {
    display: inline-block;
}

.no-margin {
    margin: 0 !important;
}

.wrapper-map-schools {
    position: relative;
}

.legend-map {
    position: absolute;
    background: #fff;
    top: 60px;
    right: 15px;
    padding: 10px;
    opacity: 0.7;
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
}

.one-legend-row {
    font-size: 20px;
    text-align: left;
}

.one-legend-row i {
    font-size: 18px;
    margin-right: 10px;

}

.success-cars li:nth-child(2):before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f1b9";
    color: #ff145c;
    margin-right: 10px;
}

.success-cars li:nth-child(3):before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f1b9";
    color: #FF6C00;
    margin-right: 10px;
}

.success-cars li:nth-child(4):before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f1b9";
    color: #33e60a;
    margin-right: 10px;
}

.footer-bottom .copyright {
    text-align: center;
    padding-top: 30px;
    font-size: 16px;
}

.footer-links {
    text-align: center;
    padding: 0;
}

.footer-links li {
    display: inline-block;
    font-size: 20px;
    padding-right: 20px;
    vertical-align: top;
    line-height: 45px;
}

.footer-links li:last-child {
    padding-right: 0;
}

.footer-links li a {
    font-size: 20px;
}

.footer-links li.social a {
    width: 45px;
    height: 45px;
    background-color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 30px;
    color: #ffd800;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    line-height: 45px;

}

.footer-links li.social span {
    display: inline-block;
    vertical-align: top;
    padding-right: 20px;

}

.footer-links li.social a.first {
    margin-right: 10px;
}

.page-faq {
    padding-bottom: 30px;
}

.page-faq h1 {
    color: #ffd800;
    font-size: 38px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 35px;
    font-family: 'Champagne-Limousines-Bold';
    padding: 40px 0;
}

.page-faq .row {
    padding: 0 10%;
}

.faq-detail h2 {
    color: #1a1919;
    font-family: 'BebasNeueRegular';
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
    max-width: 80%;
    vertical-align: super;
    line-height: 25px;
    margin-bottom: 30px;
}

.faq-detail .faq-content {
    font-size: 19px;
}

.page-faq .list-group-item {
    font-size: 15px;
}

.page-faq .list-group-item.active, .page-faq .list-group-item.active:focus, .page-faq .list-group-item.active:hover {
    background-color: #ffd800;
    font-family: 'Champagne-Limousines-Bold';
    color: #000;
}

.localisations .panel-group {
    margin: 0;
}

.page-contact {
    padding-top: 20px;
}

.page-contact .btn {
    font-size: 27px;
    font-family: 'BebasNeueRegular';
    margin-top: 20px;
}

.page-contact label {
    font-family: "Champagne-Limousines-Bold";
    font-size: 20px;
}

.page-contact form {
    padding: 20px;
}

.page-contact input, .page-contact textarea {
    font-size: 19px;
}

.page-contact #flashMessage {
    margin-bottom: 20px !important;
    font-size: 19px;
}


